Bug 973413 - HWCERT: KONTRON COMe-mCT10 Com Express mini [NEEDINFO] [Goto Cert]
HWCERT: KONTRON COMe-mCT10 Com Express mini
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
i386 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://us.kontron.com/products/comput...
KONTRON
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 17:36 EDT by Mark Maestas
Modified: 2016-09-16 20:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL6.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-05 21:57:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rlandry: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 973413 None None None 2016-09-16 20:31 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.